2017-07-26 00:45 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004014Kali Linux[All Projects] Tool Upgradepublic2017-05-18 09:24
Reporterznow 
Assigned Tosbrun 
PrioritynormalSeverityfeatureReproducibilityalways
StatusresolvedResolutionfixed 
Product Version2016.2 
Target VersionFixed in Version2017.2 
Summary0004014: WATOBO 1.0.0 released
DescriptionThe currently installed version of watobo is outdated. There are many new features as well as some bug fixes in the current version of watobo.
Could you please watch for new releases on github
https://github.com/siberas/watobo/releases

Thank you!
Attached Files

-Relationships
+Relationships

-Notes

~0006714

sbrun (manager)

new version 1.0.0-0kali1 is in kali-rolling
+Notes

-Issue History
Date Modified Username Field Change
2017-05-14 18:22 znow New Issue
2017-05-15 09:15 rhertzog Assigned To => sbrun
2017-05-15 09:15 rhertzog Status new => assigned
2017-05-18 09:24 sbrun Status assigned => resolved
2017-05-18 09:24 sbrun Resolution open => fixed
2017-05-18 09:24 sbrun Fixed in Version => 2017.2
2017-05-18 09:24 sbrun Note Added: 0006714
+Issue History